QUOT(8)

NAME
quot - summarize file system ownership

SYNOPSIS
/usr/etc/quot [ option ] ... [ filesystem ]

DESCRIPTION
Quot prints the number of blocks in the named filesystem currently owned by each user. If no filesystem is named, a default name is assumed. The following options are available:

-n  Cause the pipeline ncheck filesystem | sort +0n | quot -n filesystem to produce a list of all files and their owners.

-c  Print three columns giving file size in blocks, number of files of that size, and cumulative total of blocks in that size or smaller file.

-f  Print count of number of files as well as space owned by each user.

-h  Print the number of blocks needed to represent the files assuming that none of the files have holes (are not sparse files). The calculation is based on the inode's size field, and will differ from the inode's blocks field, if the filesystem contains sparse files.

-v  Print three columns for each user giving the number of blocks not accessed in the last 30, 60, and 90 days.

-a  Print information for all mounted filesystems.

FILES
Default file system varies with system.
/etc/passwd    to get user names

SEE ALSO
ls(1), du(1)